liuyg
2021-06-30 f7578f792d716d1aa4e6131c35bc325faba1488c
widgets/digTheEarth/css/style.css
@@ -53,4 +53,20 @@
.jimu-widget-digTheEarth #cleardigTheEarth:hover {
  box-shadow: 2px 2px 20px -2px #1a8ff0;
}
.jimu-widget-digTheEarth #beginigTheEarth {
  width: 60px;
  height: 30px;
  margin-top: 10px;
  border: 1px solid transparent;
  background-color: transparent;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 2px 2px 15px -2px #39A5FD;
}
.jimu-widget-digTheEarth #beginigTheEarth:hover {
  box-shadow: 2px 2px 20px -2px #1a8ff0;
}